<?php

require_once __DIR__ . '/../app/config/config.php';
require_once __DIR__ . '/../app/helpers/functions.php';
require_once __DIR__ . '/../app/helpers/auth.php';

logout_customer();

redirect(BASE_URL . '/public/login.php');